## libdata-rmap-perl 0.62

=== debian/changelog ===
libdata-rmap-perl (0.62-1) unstable; urgency=low

  * Initial Release. (Closes: #676567)

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Fri, 08 Jun 2012 00:03:31 +0200
