=== debian/control ===
Source: libdata-rmap-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fschlich@zedat.fu-berlin.de>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libtest-exception-perl,
 perl
Standards-Version: 3.9.3
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdata-rmap-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libdata-rmap-perl.git
Homepage: http://search.cpan.org/dist/Data-Rmap/

Package: libdata-rmap-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Perl module implementing a recursive map, applying a block to a data structure
 Data::Rmap traverses HASH, ARRAY, SCALAR and GLOB reference types,
 evaluating a BLOCK for either only scalar values, arrays, hashes,
 references, all elements or a customizable combination of these, and
 returns a list composed of the results of such evaluations.
