=== debian/watch ===
version=3
http://search.cpan.org/dist/Data-Rmap/   .*/Data-Rmap-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
