## libdata-rmap-perl 0.64

=== debian/changelog ===
libdata-rmap-perl (0.64-2) unstable; urgency=medium

  * Team upload.
  * Add an explicit build dependency on libmodule-build-perl

 -- Niko Tyni <ntyni@debian.org>  Fri, 05 Jun 2015 08:54:54 +0300

libdata-rmap-perl (0.64-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Florian Schlichting ]
  * Import Upstream version 0.64
  * Email change: Florian Schlichting -> fsfs@debian.org
  * Add debian/upstream/metadata
  * Update copyright years
  * Declare compliance with Debian Policy 3.9.6 (no changes necessary)
  * Add autopkgtest header

 -- Florian Schlichting <fsfs@debian.org>  Thu, 30 Apr 2015 23:14:41 +0200
