=== debian/control ===
--- 
+++ 
@@ -2,14 +2,16 @@
 Section: perl
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Florian Schlichting <fschlich@zedat.fu-berlin.de>
-Build-Depends: debhelper (>= 8)
+Uploaders: Florian Schlichting <fsfs@debian.org>
+Build-Depends: debhelper (>= 8),
+               libmodule-build-perl
 Build-Depends-Indep: libtest-exception-perl,
  perl
-Standards-Version: 3.9.3
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdata-rmap-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libdata-rmap-perl.git
-Homepage: http://search.cpan.org/dist/Data-Rmap/
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdata-rmap-perl.git
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdata-rmap-perl.git
+Homepage: https://metacpan.org/release/Data-Rmap
+Testsuite: autopkgtest-pkg-perl
 
 Package: libdata-rmap-perl
 Architecture: all
