## libdata-rmap-perl 0.65

=== debian/changelog ===
libdata-rmap-perl (0.65-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libdata-rmap-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 29 Nov 2022 19:48:17 +0000

libdata-rmap-perl (0.65-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on libmodule-build-perl.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 12 Jun 2022 23:13:27 +0100

libdata-rmap-perl (0.65-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Import upstream version 0.65
  * Declare compliance with Debian Policy 3.9.8.
  * Bump debhelper compatibility level to 9.
  * Make build dependency on libmodule-build-perl versioned.
  * Add a patch to fix a typo in the documentation.

 -- gregor herrmann <gregoa@debian.org>  Wed, 28 Dec 2016 20:35:10 +0100
