=== debian/control ===
Source: libdata-rmap-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13), libmodule-build-perl
Build-Depends-Indep: libtest-exception-perl,
                     perl
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-rmap-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-rmap-perl.git
Homepage: https://metacpan.org/release/Data-Rmap

Package: libdata-rmap-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: Perl module implementing a recursive map, applying a block to a data structure
 Data::Rmap traverses HASH, ARRAY, SCALAR and GLOB reference types,
 evaluating a BLOCK for either only scalar values, arrays, hashes,
 references, all elements or a customizable combination of these, and
 returns a list composed of the results of such evaluations.
