=== debian/watch ===
version=4
https://metacpan.org/release/Data-Rmap   .*/Data-Rmap-v?@ANY_VERSION@@ARCHIVE_EXT@$
